body { color: black; font-size: 10pt; font-family: Helvetica; }
.lowerinfo { color: black; font-size: 10pt; font-family: Helvetica; font-weight: lighter; line-height: 12pt; margin-top: 3pt; }
.italic { color: gray; font-size: 7pt; font-family: Helvetica; font-style: italic; text-align: right; }
.caption { color: black; font-size: 10pt; font-family: Helvetica; font-weight: normal; }
p { }
td { }
a:link { color: gray; font-weight: normal; font-style: normal; text-decoration: none; }
a:visited { color: silver; font-style: normal; text-decoration: none; }
a:hover { }
a:active { }
